<template>
  <div class="page-staff flex flex-center w-full gap-8">
    <card-staff class="card-staff" />
  </div>
</template>


<script lang='ts' setup>
import { } from 'vue';

import CardStaff from '../components/card-staff.vue';
import CardRule from '../components/card-rule.vue';
</script>

<style scoped lang='sass'>

.page-staff
  width: 100%
  height: 100%
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  .row
    text-align: center

.card-staff
  width: 600px
.card-rule
  width: 700px
</style>